Bug 69818 - Rebaseline for webkit bug 69503
Summary: Rebaseline for webkit bug 69503
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: New Bugs (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Ben Wells
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-10-10 23:04 PDT by Ben Wells
Modified: 2011-10-13 13:17 PDT (History)
4 users (show)

See Also:


Attachments
Patch (171.45 KB, patch)
2011-10-10 23:05 PDT, Ben Wells
no flags Details | Formatted Diff | Diff
Patch (160.48 KB, patch)
2011-10-11 20:59 PDT, Ben Wells
no flags Details | Formatted Diff | Diff
Patch (155.09 KB, patch)
2011-10-12 17:22 PDT, Ben Wells
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ben Wells 2011-10-10 23:04:25 PDT
Rebaseline for webkit bug 69503
Comment 1 Ben Wells 2011-10-10 23:05:53 PDT
Created attachment 110479 [details]
Patch
Comment 2 Ben Wells 2011-10-10 23:11:45 PDT
There are some missing bits of text in the images for Leopard and Windows XP, I'm assuming this is not a problem with the change I made (which shouldn't be platform dependent, certainly not in a way that would only effect the buttons / combos) but with the platform (for Leopard) DRT on that particular platform (for Windows XP).

If this is good please leave cq blank and I'll land tomorrow during Sydney hours.
Comment 3 WebKit Review Bot 2011-10-11 02:31:10 PDT
Comment on attachment 110479 [details]
Patch

Attachment 110479 [details] did not pass chromium-ews (chromium-xvfb):
Output: http://queues.webkit.org/results/10026515

New failing tests:
fast/css/text-transform-select.html
Comment 4 Ben Wells 2011-10-11 03:38:23 PDT
Comment on attachment 110479 [details]
Patch

I forgot to clear the text files out from this test, will do this and them manually test that it is working before resubmitting.
Comment 5 Ben Wells 2011-10-11 03:39:52 PDT
(In reply to comment #4)
> (From update of attachment 110479 [details])
> I forgot to clear the text files out from this test, will do this and them manually test that it is working before resubmitting.

That should read: I forgot to clear the text files out from this patch, will do this and then manually test that it is working before resubmitting.
Comment 6 Ben Wells 2011-10-11 20:59:19 PDT
Created attachment 110632 [details]
Patch
Comment 7 Ben Wells 2011-10-12 17:22:54 PDT
Created attachment 110777 [details]
Patch
Comment 8 Ben Wells 2011-10-12 19:04:46 PDT
Comment on attachment 110777 [details]
Patch

Remerged test_expectations to hopefully prevent patch errors.
Comment 9 WebKit Review Bot 2011-10-13 13:17:27 PDT
Comment on attachment 110777 [details]
Patch

Clearing flags on attachment: 110777

Committed r97389: <http://trac.webkit.org/changeset/97389>
Comment 10 WebKit Review Bot 2011-10-13 13:17:33 PDT
All reviewed patches have been landed.  Closing bug.